<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <BlazorDisableThrowNavigationException>true</BlazorDisableThrowNavigationException>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BootstrapBlazor" Version="10.2.1" />
    <PackageReference Include="BootstrapBlazor.FontAwesome" Version="10.0.0" />
  </ItemGroup>

</Project>
